/*
 Theme Name:   Afnor Bridge Child
 Theme URI:    http://example.com/twenty-twelve-child/
 Description:  Bridge Child Theme
 Author:       Fx NION
 Author URI:   http://fxnion.free.fr/
 Template:     bridge
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  bridge-child
*/

@import url("../bridge/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
/* Fonts */
/* cyrillic-ext */
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url(fonts/1Pt_g8zYS_SKggPNyCgSQamb1W0lwk4S4WjMDr4fIA9c.woff2) format('woff2');
  unicode-range: 'U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F';
}
/* cyrillic */
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url(fonts/1Pt_g8zYS_SKggPNyCgSQamb1W0lwk4S4WjMDrcfIA9c.woff2) format('woff2');
  unicode-range: 'U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116';
}
/* vietnamese */
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url(fonts/1Pt_g8zYS_SKggPNyCgSQamb1W0lwk4S4WjMDrwfIA9c.woff2) format('woff2');
  unicode-range: 'U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB';
}
/* latin-ext */
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url(fonts/1Pt_g8zYS_SKggPNyCgSQamb1W0lwk4S4WjMDr0fIA9c.woff2) format('woff2');
  unicode-range: 'U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF';
}
/* latin */
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url(fonts/1Pt_g8zYS_SKggPNyCgSQamb1W0lwk4S4WjMDrMfIA.woff2) format('woff2');
  unicode-range: 'U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD';
}
/* cyrillic-ext */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(fonts/1Ptug8zYS_SKggPNyCAIT5lu.woff2) format('woff2');
  unicode-range: 'U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F';
}
/* cyrillic */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(fonts/1Ptug8zYS_SKggPNyCkIT5lu.woff2) format('woff2');
  unicode-range: 'U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116';
}
/* vietnamese */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(fonts/1Ptug8zYS_SKggPNyCIIT5lu.woff2) format('woff2');
  unicode-range: 'U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB';
}
/* latin-ext */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(fonts/1Ptug8zYS_SKggPNyCMIT5lu.woff2) format('woff2');
  unicode-range: 'U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF';
}
/* latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(fonts/1Ptug8zYS_SKggPNyC0ITw.woff2) format('woff2');
  unicode-range: 'U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD';
}
/* cyrillic-ext */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(fonts/1Ptug8zYS_SKggPNyCAIT5lu.woff2) format('woff2');
  unicode-range: 'U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F';
}
/* cyrillic */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(fonts/1Ptug8zYS_SKggPNyCkIT5lu.woff2) format('woff2');
  unicode-range: 'U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116';
}
/* vietnamese */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(fonts/1Ptug8zYS_SKggPNyCIIT5lu.woff2) format('woff2');
  unicode-range: 'U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB';
}
/* latin-ext */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(fonts/1Ptug8zYS_SKggPNyCMIT5lu.woff2) format('woff2');
  unicode-range: 'U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF';
}
/* latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(fonts/1Ptug8zYS_SKggPNyC0ITw.woff2) format('woff2');
  unicode-range: 'U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD';
}
/* cyrillic-ext */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(fonts/1Ptug8zYS_SKggPNyCAIT5lu.woff2) format('woff2');
  unicode-range: 'U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F';
}
/* cyrillic */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(fonts/1Ptug8zYS_SKggPNyCkIT5lu.woff2) format('woff2');
  unicode-range: 'U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116';
}
/* vietnamese */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(fonts/1Ptug8zYS_SKggPNyCIIT5lu.woff2) format('woff2');
  unicode-range: 'U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB';
}
/* latin-ext */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(fonts/1Ptug8zYS_SKggPNyCMIT5lu.woff2) format('woff2');
  unicode-range: 'U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF';
}
/* latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(fonts/1Ptug8zYS_SKggPNyC0ITw.woff2) format('woff2');
  unicode-range: 'U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD';
}
/* cyrillic-ext */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(fonts/1Ptug8zYS_SKggPNyCAIT5lu.woff2) format('woff2');
  unicode-range: 'U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F';
}
/* cyrillic */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(fonts/1Ptug8zYS_SKggPNyCkIT5lu.woff2) format('woff2');
  unicode-range: 'U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116';
}
/* vietnamese */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(fonts/1Ptug8zYS_SKggPNyCIIT5lu.woff2) format('woff2');
  unicode-range: 'U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB';
}
/* latin-ext */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(fonts/1Ptug8zYS_SKggPNyCMIT5lu.woff2) format('woff2');
  unicode-range: 'U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF';
}
/* latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(fonts/1Ptug8zYS_SKggPNyC0ITw.woff2) format('woff2');
  unicode-range: 'U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD';
}
/* End fonts */ 


footer{
    clear:both;
}

.formulaire-login-inscription{
	padding:40px;
	box-sizing:border-box;
	width:100%;
	max-width:600px;
	margin:10px auto !important;
	border:2px solid #666666;
	border-radius:5px;	
}
.formulaire-login-inscription input[type=text],
.formulaire-login-inscription input[type=password]{
	width:100%;
	font-size:14px;
	line-height:22px;
	margin:5px 0 10px;

}
.formulaire-login-inscription p.login-submit{
	text-align:center;
	margin-bottom:20px !important;
	
}
.formulaire-login-inscription a.lien_inscription{
	height: 34px;
	line-height: 34px;
	font-size: 12px;
	color: #ffffff;
	border-color: #01a4f8;
	font-style: normal;
	font-weight: 500;
	background-color: #01a4f8;
	text-transform: uppercase;
	border: none !important;
	border-radius: 4px;
	display:inline-block;
	padding:0 20px;
	margin-top: 20px;
}

a.lien_passoublie{
	/* float:right;
		padding-top:4px; */


}

.align-center{
	text-align: center;
}

/* inscription */
#setupform{
	padding:40px;
	box-sizing:border-box;
	width:100%;
	max-width:600px;
	margin:10px  auto !important;
	border:2px solid #666666;
	border-radius:5px;	
}

#setupform input[type=text],
#setupform input[type=password]{
	width:100%;
	font-size:14px;
	line-height:22px;
	margin:5px 0 10px;

}

#setupform p.submit input.submit{
	margin-top: 10px;
width: auto;
}
@media screen and (max-width: 600px) {
	.formulaire-login-inscription,
	#setupform{
		border:none;
		padding:0;
	}
	.formulaire-login-inscription a.lien_passoublie{
		float:none;
		margin-top:20px;
		display:block;
	}

}

body .vc_custom_1481238478476{
	padding-top: 15px !important;
}

.blog_holder article h1.entry_title {
  margin-bottom: 23px;
}
.blog_holder article h1.entry_title .date {
  color: #bebebe;
}

/* CSS qode Christelle */
.breadcrumb .current, .breadcrumb a:hover, .portfolio_social_holder a:hover, .latest_post_inner .post_infos a:hover {
    color: #ffffff;
}

.screen-reader-text {
    display: none;
}

.blog_holder article .post_info {
    display: none;
}

.more_facts_inner {
    padding: 10px 0 0;
}
.more_facts_button .more_facts_button_text {
    text-transform: none;
}
.more_facts_button {
    padding: 10px 0 15px;
}
.header_top #searchform input[type="text"] {
    color: #000000;
    font-weight: 600;
}
.header_top #searchform {
    background-color: #ffe030;
}

.header_top #searchform input[type="submit"], .widget.widget_search form input[type="submit"] {
    color: #000000;
}

.shopping_cart_outer{
display:none;
}
.woocommerce-page .shopping_cart_outer{
display:table;
}
.cover_boxes ul li .box .box_content { top: 0; }
.cover_boxes ul li .box .qbutton { margin-top: 18px; }

.ls-wp-container .qbutton {
-webkit-transition: none;
-ms-transition: none;
-moz-transition: none;
-o-transition: none;
transition: none;
}
.page-id-15173 .ls-nav-prev,
.page-id-15058 .ls-nav-prev,
.page-id-15173 .ls-nav-next,
.page-id-15058 .ls-nav-next,
.page-id-15234 .ls-nav-prev,
.page-id-15234 .ls-nav-next
{
margin-top: 19px;
}
@media only screen and (max-width: 1000px){
.page-id-15173 .ls-nav-prev,
.page-id-15058 .ls-nav-prev,
.page-id-15173 .ls-nav-next,
.page-id-15058 .ls-nav-next{
    margin-top: -27px;
}
.page-id-15173 .q_slider,
.page-id-15058 .q_slider
{
min-height:100px;
}
}
.side_menu_button a:last-child {
padding: 0 0 0 17px;
}
.page-id-15173 .q_slider,
.page-id-15058 .q_slider
{
min-height:560px;
}
.filter_outer {
margin: -8px 0 31px;
}
.filter_holder ul li span{
font-size:13px;
}

.custom-row .vc_col-sm-3 {
  margin-right: 2%;
  width: 23%;
}
@media all and (max-width:768px) {
.custom-row .vc_col-sm-3 {
  margin: 10px 0;
  width: 100%;
}
}
.carousel-control {
    width: 5%;
}

@media screen and (max-width: 650px) {
    .breadcrumbs {
            display: none;
    }
.title.title_size_medium h1 {
    font-size: 14px;
}
}

.contact .cform,
.contact .cform textarea {
width: 100% !important;
}

.contact label span, .contact .cform label {
width:100% !important;
}

.contact .cform label {
display:table-cell;
margin: 4px 10px 5px 0;
vertical-align:top;
}

.contact textarea, 
.contact input[type="tel"], 
.contact input[type="url"], 
.contact input[type="text"], 
.contact input[type="email"], 
.contact input[type="password"] {
border: 1px solid rgba(0, 0,0, 0.1);
}

.contact .cform input.backbutton, .contact .cform input.resetbutton, .contact .cform input.sendbutton {
background: rgba(0,0,0,1);
border: 1px solid rgba(0,0,0,1)!important;
border-radius: 0px !important;
color: #fff;
font-size:13px;
letter-spacing:1px;
margin: 15px 0 0 0;
padding: 12px 32px;
text-transform:uppercase;
}

.contact .cform input.sendbutton:hover {
background: rgba(0,0,0,.8);
border:1px solid rgba(0,0,0,.8);
}

.contact .cform input:hover, .contact textarea:hover,
.contact .cform select:hover {
border: 1px solid rgba(0,0,0,0.1);
}

.contact .cform legend {
display: none;
}
textarea, input[type="tel"], input[type="url"], input[type="text"], input[type="email"], input[type="password"] {
    width: 100%;
    padding: 10px;
    border: 1px solid #000;
    outline: none;
}
.contact input.cf-box-a, .contact input.cf-box-b {
float: left;
height:auto;
margin-left:0px;
margin-right: 15px;
}
.contact ol.cf-ol li {
margin: 10px 0 !important;
}
.contact .cform input.sendbutton {
cursor:pointer;
}
.contact ol.cf-ol li.textonly {
margin: 12px 0pt !important;
color: #aaa;
font: 0.9em "Trebuchet MS",sans-serif;
letter-spacing:0;
padding: 10px 0;
}
.contact ol.cf-ol li.textonly a {
color:#aaa;
text-decoration:underline;
}
.contact ol.cf-ol li.textonly a:hover {
text-decoration:none;
}
h5 a, .widget_text a {
text-decoration:none;
}
p a:hover, ul li a:hover, ol li a:hover {
text-decoration:none;
}
/* End qode CSS Christelle*/

/* CSS perso Christelle */
@media screen and (max-width: 650px) {
	.cform {
		width: 100%;
	}
	.cform label {
		width: 100%;
		text-align: left;
	}
	.cform input, .cform textarea {
	  width: 90%;
	}
	span.reqtxt, span.emailreqtxt {
		width: 100%;
		text-align: left;
		margin: 0;
		padding: 0;
	}
	#cforms_captcha6, #cforms_captcha5, #cforms_captcha4, #cforms_captcha3, #cforms_captcha2, #cforms_captcha {
		width: 90%;
	}

	img.captcha {
            margin: 0!important;
	}
}
.post_text ul {
    list-style: none;
    margin-left: 30px;
}
.post_text h2{
  font-size: 20px;
  line-height: 32px;
  margin-bottom:16px;
  text-transform:none;
}

.post_text ul li {
    margin-left: 15px;
    position: relative;	
}

.post_text ul li:before {
    content: '•';
    font-size: 20px;
    position: absolute;
    top: 0;
    left: -20px;	
}

.post_text ul + p {
    margin-top: 22px;
}

h1, .h1, .title h1 {
    font-size: 22px;
    line-height: 34px;
}
.bloc-exergue{
  text-align:center;
}
.bloc-exergue a {
  background:rgba(255,224,48,0.7);
  border:1px solid rgba(255,224,48,0.7);
  display:inline-block;
  font-weight:600!important;
  padding: 12px 22px;
  text-decoration:none;
  text-transform:uppercase;
}
.bloc-exergue a:hover{
  background:#fff;
	border-color:#333;
  color:#333;
}
.sub-footer li {
	display:inline-block;
  margin-right:16px;
}
.sub-footer li:last-child a {
	margin-right:0;
}
a, p a:not(.qbutton), li a{
	color:inherit!important;
}
.qbutton.default{
	color:#fff!important;
}
/*** CSS Mail protection ****/
.loading-mail{
    display: none;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top :0;
    background: url(img/loading-img.gif) center center no-repeat;
    background-color: rgba(255,255,255,0.8);
}
.fancybox-slide h2 {
    font-size: 15px;
    text-align: center;
    margin-bottom: 17px;
    color:#b2184a;
    text-transform: none;
    line-height: 25px;
    color: #000;
}

a.link-normal{
    color : #b2184a ; text-decoration : underline ;
}
a.link-normal:hover{
   color : #b2184a ; text-decoration : none  ;
}
.g-recaptcha{
    width: 302px;
    margin: 0 auto;
}
.post .date, .event .date{
    display: block;
    font-size: 16px;
    text-transform: none;
}
/* End css perso Christelle */
.q_logo a{
    height: 51px !important;
    visibility: visible !important;
}
.menu-item-has-children:hover .second{
    display: block;
    visibility: visible;
    opacity: 1;
}
.blog_holder.masonry, .blog_holder.masonry_full_width{
    
    opacity: 1 !important;
}
.blog_holder.masonry article, .blog_holder.masonry_full_width article{
    width: 47% !important;
    padding-right: 19px !important; 
    padding-bottom: 20px !important;    
}
.page-id-26278 .q_accordion_holder{
    visibility: visible;
}

.qbutton.small{
    color: #fff !important;
}